La mise à niveau vers vCenter Server 5.5.x affecte les autres composants logiciels du centre de données.

1 résume l'impact sur les composants de votre centre de données.

Tableau 1. Mise à niveau de vCenter Server et des composants connexes

Produit ou composant

Description

vCenter Server

Assurez-vous de la prise en charge du chemin de mise à niveau depuis votre version actuelle de vCenter Server jusqu'à la version vers laquelle vous effectuez la mise à niveau. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Base de données vCenter Server

Assurez-vous que votre base de données est prise en charge par la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Mettez à niveau la base de données si nécessaire. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Remarque :

La version 5.5.x de vCenter Server Appliance utilise PostgreSQL pour la base de données intégrée. Concernant les bases de données externes, vCenter Server Appliance prend en charge uniquement les bases de données Oracle dont les versions figurent dans la matrice d'interopérabilité des produits VMware pour la version de vCenter Server vers laquelle vous effectuez la mise à niveau.

Client Web vSphere

Assurez-vous que votre installation de vSphere Web Client est compatible avec la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Pour de meilleures performances et une compatibilité accrue, mettez à niveau votre installation de vSphere Web Client vers une version identique à celle de votre installation de vCenter Server. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Hôtes ESX et ESXi

Assurez-vous que votre hôte ESX ou ESXi est compatible avec la version de vCenter Server vers laquelle vous effectuez la mise à niveau. Mettez à niveau si nécessaire. Reportez-vous à la matrice d'interopérabilité des produits VMware à l'adresse http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Volumes VMFS2

Pris en charge en lecture seule (désapprouvé).

Volumes VMFS3

Aucune modification.

Disque virtuel VMDK2

Non pris en charge.

Disque virtuel VMDK3

Non pris en charge.

Machines virtuelles

Les options de mise à niveau dépendent de votre version actuelle. Reportez-vous à la section Mise à niveau de machines virtuelles et de VMware Tools.

VMware Tools

Les options de mise à niveau dépendent de votre version actuelle. Consultez les informations sur la mise à niveau de VMware Tools contenues dans Mise à niveau de machines virtuelles et de VMware Tools.

Auto Deploy 5.0.x, 5.1 x et 5.5.0

Pour garantir la compatibilité et les meilleures performances possibles, lorsque vous effectuez la mise à niveau vers vCenter Server 5.5.x, mettez à niveau Auto Deploy vers la même version.